html {
    font-size: 18px;
}
body {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
    color: #333333;
}

img {
    width: 100%;
    height: auto;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mysize {
    font-size: 1.25em;
}
.i-color {
    color: #A68FD2;
}

section {
    margin-bottom: 3rem;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

/* ヘッダー */
.logobrand {
    width: 2rem;
}
.navbar-custom {
    background: #ffffff;
}
.navbar-custom .navbar-brand {
    color: #333333;
}
.navbar-custom li a {
    color: #333333;
}
.navbar-custom li a:hover {
    color: rgba(0,0,0,0.3)
}

.split {
    width: 1.5px;
    height: 2rem;
    background-color: #333333;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
  
.custom-toggler.navbar-toggler {
    border-color: rgb(0,0,0);
}

/* メイン */
.page-title {
    font-size: 2rem;
}

/* フッター */
/*
footer {
    background-color: #FFF3CD;
}
*/

footer .section-title {
    margin: 0;
    padding-top: 5px;
    font-size: 1.5rem;
    border-top: solid 3px #A68FD2;
    position: relative;
}
footer .section-title:after {
    position: absolute;
    content: " ";
    display: block;
    border-top: solid 3px #FEC306;
    top: -3px;
    width: 30%;
}
footer .section-sub-title {
    font-size: 1.2rem;
    color: #707070;
}

footer ul { 
    list-style: none; 
    padding: 0;
}
footer ul li {
    margin-bottom: 0.25rem;
}
footer a {
    text-decoration: none;
    color: #333;
}
footer a:hover {
    text-decoration: none;
    color: #0067CF;
}
footer .copyright {
    font-size: 0.75rem;
}

/* タイトル関係 */
.sec-title {
    font-size: 1.5rem;
    font-weight: 500;
}
.mini-title {
    margin: 0;
    margin-bottom: 1rem;
    font-size: 1.2rem;
    display: inline-block;
    border-bottom: solid 3px #A68FD2;
    position: relative;
}
.mini-title:after {
    position: absolute;
    content: " ";
    display: inline-block;
    border-top: solid 3px #FEC306;
    bottom: -3px;
    left: 0;
    width: 30%;
}
.sec-subtitle {
    font-size: 1.25rem;
    margin-bottom: 1rem;
    font-weight: 400;
}
.caption {
    color: #ffffff;
    background: rgb(116, 177, 109);
    padding: 5px;
}


#map {
    height: 500px;
    width: 90%;
    margin: 0;
}

/* color */
.purple {
    color: #A68FD2;
    font-size: 1.8rem;
}
.orange {
    color: #FEC306;
    font-size: 1.8rem;
}
.blue {
    color: #356CBE;
    font-size: 1.8rem;
}
.green {
    color: #0f8220;
    font-size: 1.8rem;
}
.gold {
    color: goldenrod;
}
.gray{
    color: gray;
}


.b-gray {
    background-color: #eeeeee;
}
.b-green {
    background-color: #0f8220;
    color: #ffffff;
}
.b-light-green {
    background-color: rgb(116, 177, 109);
    color: #ffffff;

}
.b-white {
    border: solid 1px gray;
}
.b-lightyelllow {
    background-color: lightyellow;
}

.tb-purple {
    text-align: center;
    background-color: #A68FD2;
    border: solid 6px #ffffff;
    color: #ffffff;
    font-weight: 400;
}
.tb-orange {
    text-align: center;
    background-color: #FEC306;
    border: solid 6px #ffffff;
    color: #ffffff;
    font-weight: 400;
}
.tb-blue {
    text-align: center;
    background-color: #356CBE;
    border: solid 6px #ffffff;
    color: #ffffff;
    font-weight: 400;
}
.tb-green {
    text-align: center;
    background-color: #0f8220;
    border: solid 6px #ffffff;
    color: #ffffff;
    font-weight: 400;
}
.tb-gray {
    text-align: center;
    background-color: gray;
    border: solid 6px #ffffff;
    color: #ffffff;
    font-weight: 400;
}
 